Subject: hi

From: [email-masked]
Date: Mon, 23 Feb 2004 09:04:32 +0000

you are bad
[Filename: product.rtf.exe, Content-Type: application/octet-stream]
The attachment file in the message has been removed by eManager.